classnhsystemesforum = "Forum nh-systemes"
methodactionviewer = "Lecture seule"
methodactionuser = "Utiliser"
methodactionmodo = "Modérer"
methodactionadmin = "Administrer"

lgdAddCategory = "Add a Category"
ldgDelCategory = "Delete Category"
lgdAddRubrique = "Add a Forum"
lgdEditRubrique = "Modifier la rubrique"
lgdNewSubject = "New Subject"
lgdRubname = "Forum Name"
lgdNbsubj = "Subjects"
lgdNbmsg = "Posts"
lgdLastmsg = "Last Post"
lgdComment = "Comments"
lgdUnseenmsgs = "Voir les nouveaux messages"

lblForum = "Forum"
lblRubname = "Forum"
lblManageForum = "Gestion forum"
lblAction = "Action"
lblSubjname = "Subject"
lgdNbresp = "Answers"
lgdNbseen = "Seen"
lblDiscusauthor = "Author"
lblDiscusdata = "Content"
lblCategoryRight = "Portée de la catégorie"
lblRubriqueRight = "Portée de la rubrique"

lblHide = "Hide"
lblShow = "Afficher"

btnAdd = "Add"
btnAnswer = "Answer"
btnModify = "Modifier"
btnReturn = "Back"

tabSubjectDetail = "From %author% at %date% - %heure%"